PHP Manual
Prev |  | Next

# stats_rand_gen_noncentral_t

(PECL)

stats_rand_gen_noncentral_t -- Generates a single random deviate from a noncentral T distribution

## Description

float stats_rand_gen_noncentral_t ( float df, float xnonc )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

df

  Its description

xnonc

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_noncentral_f | Up | stats_rand_gen_normal